td {COLOR: #2C4F7A; FONT-SIZE: 10px; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif", CordiaUPC ;  TEXT-DECORATION: none} 
.smalltext {
 COLOR: #666666; FONT-SIZE: 10px; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif", CordiaUPC ; FONT-WEIGHT: none; TEXT-DECORATION: none
}
.smalltext a:link {color: #ffffff; text-decoration: none} 
.smalltext a:visited {color: #ffffff; text-decoration: none} 
.smalltext a:hover {color: #333333; text-decoration: none} 
.smalltext a:active {color: #333333; text-decoration: none}
.whitetext {
 COLOR: #ffffff; FONT-SIZE: 8px; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif", CordiaUPC ; FONT-WEIGHT: none; TEXT-DECORATION: none
}
.whitetext a:visited {color: #ffffff; text-decoration: none} 
.whitetext a:hover {color: #666666; text-decoration: none} 
.whitetext a:active {color: #666666; text-decoration: none}

.bluetext {
 COLOR: #2C70C3; FONT-SIZE: 10px; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif", CordiaUPC ; FONT-WEIGHT: none; TEXT-DECORATION: none
}
.greentext {
 COLOR: #CCFF99; FONT-SIZE: 10px; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif", CordiaUPC ; FONT-WEIGHT: none; TEXT-DECORATION: none
}
.greytext {
 COLOR: #333333; FONT-SIZE: 10px; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif", CordiaUPC ; FONT-WEIGHT: none;TEXT-DECORATION: none
}
.linetext {
 COLOR: #cccccc; FONT-SIZE: 10px; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif", CordiaUPC ; FONT-WEIGHT: none; TEXT-DECORATION:  line-through
}
INPUT.pn_but {
	font-family: "MS Sans Serif", "Microsoft Sans Serif"; font-size: 10px; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #c7c7c7; FONT-SIZE: 10pt; BORDER-LEFT: #c7c7c7; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #cccccc
}
.input {
	font-family: "MS Sans Serif", "Microsoft Sans Serif"; font-size: 10px; BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid
}
.table1 {  padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.tabOn{
padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; color: #2C70C3; BACKGROUND-COLOR: #ecf0f4; border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}
.tabOff{
padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; color: #cccccc; BACKGROUND-COLOR: #ffffff; border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}.norepeat {  background-repeat: no-repeat}
